<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', 'dreamsgr_dream');

/** MySQL database username */
define('DB_USER', 'dreamsgr_dream');

/** MySQL database password */
define('DB_PASSWORD', 'dream@123');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8mb4');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'VKL;{3GsM6qAu,Ib{$%on!s`dR;?$&Wx` o%R}Ou)+Q<B6utu]+1J;)e`.HLLCFr');
define('SECURE_AUTH_KEY',  '%x^Qu+g<v:nN`HQVGqiA3|+=h+F033>Nm[nV/&S} G!jXg=nZljp^.2n(eHt+>Gj');
define('LOGGED_IN_KEY',    'tB?p{Y#+hmL%Cm#i0-w`5tSqYY8d_h?&O/9zR[>TpzkTeqJjQFI&S{H5x(TUb~pb');
define('NONCE_KEY',        'S<)RNU%vnGQB#|jV=eB9+K[U *-9Xd1/;)`a&i}j.9!/J`*r~vl7k_`FuLG-{z&#');
define('AUTH_SALT',        'v~NN-CK)$i+w3+}O[>eY3NIm<01:9AuH_/H`d|q.H3t9.JHjJ4$ aDn#O]-}9,{2');
define('SECURE_AUTH_SALT', 'd>B3-a.{^dfNjy(J9_Ya^$>)&{Xx PJWz9_Xm_~B-ut-=/&%+.kC4tilRZvt*|74');
define('LOGGED_IN_SALT',   ' sg2F%(PkSTK+4~+}JOEnkYxz -;r:Gzd$fABLag0JCJf0}X.]H>WobE%)mz6**5');
define('NONCE_SALT',       'f{>0-ufiRH=B?}&(]!K*f?+7N1|WiB+P)rH.W@1mkT*ch4sC0!zVlq=v/)mEo}~,');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix  = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
